/* CSS Document */


<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-image: url(/images/32/topbg.jpg);
	background-position: top left;
	background-repeat:repeat-x;
}
#top{
	background-image: url(/images/32/top.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	}
#businesscell{
	height:30px;
	vertical-align:top;
	padding:0;
}
#businesscell h1{
	font-size:20px;
	color:#ccc;
	text-align:left;
	white-space:nowrap;
	position:absolute;
	margin:0;
	left:260px;
}	
#menutable{
	position:relative;
	top:15px;
}
#pagetitle{
	background-image: url(/images/32/page-title.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
#pgntitel
{
	padding-left:220px;
	padding-top:20px;
}	
#left{
	background-image: url(/images/32/left.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
#inhoud
{
	margin-top:20px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:right;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.item{
	padding:0 5px;
	white-space:nowrap;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #01758c;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
-->
